Globalize 1.0 发布,jQuery 的国际化插件

oschina
 oschina
发布于 2015年04月24日
收藏 47

jQuery 的国际化和本地话插件 Globalize 发布了 1.0 正式版本,该插件是 jQuery 官方的插件,品质当然是有保证的。

1.0 正式版本的详细介绍请看发行说明

Globalize 是利用官方 Unicode CLDR JSON 数据来进行国际化和本地化的 JavaScript 库。

浏览器支持:

  • Chrome: (Current - 1) or Current

  • Firefox: (Current - 1) or Current

  • Safari: 5.1+

  • Opera: 12.1x, (Current - 1) or Current

  • IE 8 (needs ES5 polyfill), IE9+

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Globalize 1.0 发布,jQuery 的国际化插件
加载中

最新评论(5

爱新觉罗玄楠
爱新觉罗玄楠

引用来自“Tyler_Temp”的评论

错别字:“本地化”不是“本地话”……可以改成重庆话不…?
79
Tyler_Temp
Tyler_Temp
错别字:“本地化”不是“本地话”……可以改成重庆话不…?
murusu_NT
murusu_NT
这个跟i18next比起来哪个好用点?之前一直都是用i18next的,相当方便
MGL_TECH
MGL_TECH
mark,听起来不错
苍松
苍松
有空瞧瞧干嘛的
返回顶部
顶部